diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/impl/BarLocalServiceImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/impl/BarLocalServiceImpl.java
index 27502757ca9..c35b8907016 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/impl/BarLocalServiceImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/impl/BarLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.impl;
@@ -54,7 +54,7 @@ public class BarLocalServiceImpl extends BarLocalServiceBaseImpl {
 		throw new SystemException();
 	}
 
-	@Override
+
 	public Bar deleteBar(Bar bar) {
 		return barPersistence.remove(bar);
 	}
diff --git a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/persistence/impl/BarPersistenceImpl.java b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/persistence/impl/BarPersistenceImpl.java
index fc343587729..70c0316cd64 100644
--- a/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/persistence/impl/BarPersistenceImpl.java
+++ b/portlets/test-transaction-portlet/docroot/WEB-INF/src/com/liferay/testtransaction/service/persistence/impl/BarPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testtransaction.service.persistence.impl;
@@ -110,7 +110,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param text the text
 	 * @return the matching bars
 	 */
-	@Override
+
 	public List<Bar> findByText(String text) {
 		return findByText(text, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -127,7 +127,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param end the upper bound of the range of bars (not inclusive)
 	 * @return the range of matching bars
 	 */
-	@Override
+
 	public List<Bar> findByText(String text, int start, int end) {
 		return findByText(text, start, end, null);
 	}
@@ -145,7 +145,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching bars
 	 */
-	@Override
+
 	public List<Bar> findByText(String text, int start, int end,
 		OrderByComparator<Bar> orderByComparator) {
 		return findByText(text, start, end, orderByComparator, true);
@@ -165,7 +165,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching bars
 	 */
-	@Override
+
 	public List<Bar> findByText(String text, int start, int end,
 		OrderByComparator<Bar> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -287,7 +287,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the first matching bar
 	 * @throws NoSuchBarException if a matching bar could not be found
 	 */
-	@Override
+
 	public Bar findByText_First(String text,
 		OrderByComparator<Bar> orderByComparator) throws NoSuchBarException {
 		Bar bar = fetchByText_First(text, orderByComparator);
@@ -315,7 +315,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching bar, or <code>null</code> if a matching bar could not be found
 	 */
-	@Override
+
 	public Bar fetchByText_First(String text,
 		OrderByComparator<Bar> orderByComparator) {
 		List<Bar> list = findByText(text, 0, 1, orderByComparator);
@@ -335,7 +335,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the last matching bar
 	 * @throws NoSuchBarException if a matching bar could not be found
 	 */
-	@Override
+
 	public Bar findByText_Last(String text,
 		OrderByComparator<Bar> orderByComparator) throws NoSuchBarException {
 		Bar bar = fetchByText_Last(text, orderByComparator);
@@ -363,7 +363,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching bar, or <code>null</code> if a matching bar could not be found
 	 */
-	@Override
+
 	public Bar fetchByText_Last(String text,
 		OrderByComparator<Bar> orderByComparator) {
 		int count = countByText(text);
@@ -390,7 +390,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the previous, current, and next bar
 	 * @throws NoSuchBarException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar[] findByText_PrevAndNext(long barId, String text,
 		OrderByComparator<Bar> orderByComparator) throws NoSuchBarException {
 		Bar bar = findByPrimaryKey(barId);
@@ -544,7 +544,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 *
 	 * @param text the text
 	 */
-	@Override
+
 	public void removeByText(String text) {
 		for (Bar bar : findByText(text, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 				null)) {
@@ -558,7 +558,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param text the text
 	 * @return the number of matching bars
 	 */
-	@Override
+
 	public int countByText(String text) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_TEXT;
 
@@ -630,7 +630,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 *
 	 * @param bar the bar
 	 */
-	@Override
+
 	public void cacheResult(Bar bar) {
 		entityCache.putResult(BarModelImpl.ENTITY_CACHE_ENABLED, BarImpl.class,
 			bar.getPrimaryKey(), bar);
@@ -643,7 +643,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 *
 	 * @param bars the bars
 	 */
-	@Override
+
 	public void cacheResult(List<Bar> bars) {
 		for (Bar bar : bars) {
 			if (entityCache.getResult(BarModelImpl.ENTITY_CACHE_ENABLED,
@@ -663,7 +663,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(BarImpl.class);
 
@@ -679,7 +679,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(Bar bar) {
 		entityCache.removeResult(BarModelImpl.ENTITY_CACHE_ENABLED,
 			BarImpl.class, bar.getPrimaryKey());
@@ -688,7 +688,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<Bar> bars) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -705,7 +705,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param barId the primary key for the new bar
 	 * @return the new bar
 	 */
-	@Override
+
 	public Bar create(long barId) {
 		Bar bar = new BarImpl();
 
@@ -722,7 +722,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the bar that was removed
 	 * @throws NoSuchBarException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar remove(long barId) throws NoSuchBarException {
 		return remove((Serializable)barId);
 	}
@@ -734,7 +734,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the bar that was removed
 	 * @throws NoSuchBarException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar remove(Serializable primaryKey) throws NoSuchBarException {
 		Session session = null;
 
@@ -765,7 +765,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 		}
 	}
 
-	@Override
+
 	protected Bar removeImpl(Bar bar) {
 		bar = toUnwrappedModel(bar);
 
@@ -796,7 +796,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 		return bar;
 	}
 
-	@Override
+
 	public Bar updateImpl(Bar bar) {
 		bar = toUnwrappedModel(bar);
 
@@ -879,7 +879,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the bar
 	 * @throws NoSuchBarException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchBarException {
 		Bar bar = fetchByPrimaryKey(primaryKey);
@@ -903,7 +903,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @return the bar
 	 * @throws NoSuchBarException if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar findByPrimaryKey(long barId) throws NoSuchBarException {
 		return findByPrimaryKey((Serializable)barId);
 	}
@@ -914,7 +914,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param primaryKey the primary key of the bar
 	 * @return the bar, or <code>null</code> if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar fetchByPrimaryKey(Serializable primaryKey) {
 		Bar bar = (Bar)entityCache.getResult(BarModelImpl.ENTITY_CACHE_ENABLED,
 				BarImpl.class, primaryKey);
@@ -959,12 +959,12 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param barId the primary key of the bar
 	 * @return the bar, or <code>null</code> if a bar with the primary key could not be found
 	 */
-	@Override
+
 	public Bar fetchByPrimaryKey(long barId) {
 		return fetchByPrimaryKey((Serializable)barId);
 	}
 
-	@Override
+
 	public Map<Serializable, Bar> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1061,7 +1061,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 *
 	 * @return the bars
 	 */
-	@Override
+
 	public List<Bar> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1077,7 +1077,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param end the upper bound of the range of bars (not inclusive)
 	 * @return the range of bars
 	 */
-	@Override
+
 	public List<Bar> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1094,7 +1094,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of bars
 	 */
-	@Override
+
 	public List<Bar> findAll(int start, int end,
 		OrderByComparator<Bar> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1113,7 +1113,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of bars
 	 */
-	@Override
+
 	public List<Bar> findAll(int start, int end,
 		OrderByComparator<Bar> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -1200,7 +1200,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 * Removes all the bars from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (Bar bar : findAll()) {
 			remove(bar);
@@ -1212,7 +1212,7 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 	 *
 	 * @return the number of bars
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1244,12 +1244,12 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return BarModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1282,19 +1282,19 @@ public class BarPersistenceImpl extends BasePersistenceImpl<Bar>
 				"text"
 			});
 	private static final Bar _nullBar = new BarImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<Bar> toCacheModel() {
 				return _nullBarCacheModel;
 			}
 		};
 
 	private static final CacheModel<Bar> _nullBarCacheModel = new CacheModel<Bar>() {
-			@Override
+
 			public Bar toEntityModel() {
 				return _nullBar;
 			}
diff --git a/portlets/test-transaction-portlet/docroot/view.jsp b/portlets/test-transaction-portlet/docroot/view.jsp
index 988bdb28222..1f22303102d 100644
--- a/portlets/test-transaction-portlet/docroot/view.jsp
+++ b/portlets/test-transaction-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-user-attributes-portlet/docroot/view.jsp b/portlets/test-user-attributes-portlet/docroot/view.jsp
index 3dc2a750e59..83720535fcb 100644
--- a/portlets/test-user-attributes-portlet/docroot/view.jsp
+++ b/portlets/test-user-attributes-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/model/Event.java b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/model/Event.java
index 987c0841ab6..be057b7e379 100644
--- a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/model/Event.java
+++ b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/model/Event.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tich.model;
diff --git a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/EventsWebCacheItem.java b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/EventsWebCacheItem.java
index 12c180fbf6a..ef8e592082a 100644
--- a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/EventsWebCacheItem.java
+++ b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/EventsWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tich.util;
@@ -32,7 +32,7 @@ import java.util.List;
  */
 public class EventsWebCacheItem implements WebCacheItem {
 
-	@Override
+
 	public Object convert(String key) throws WebCacheException {
 		List<Event> events = new ArrayList<>();
 
@@ -67,7 +67,7 @@ public class EventsWebCacheItem implements WebCacheItem {
 		return events;
 	}
 
-	@Override
+
 	public long getRefreshTime() {
 		return _REFRESH_TIME;
 	}
diff --git a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/TICHUtil.java b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/TICHUtil.java
index b9e21ed69df..ce13cdf0adb 100644
--- a/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/TICHUtil.java
+++ b/portlets/tich-portlet/docroot/WEB-INF/src/com/liferay/tich/util/TICHUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tich.util;
diff --git a/portlets/tich-portlet/docroot/view.jsp b/portlets/tich-portlet/docroot/view.jsp
index 1cb2c93e070..536211d6ad5 100644
--- a/portlets/tich-portlet/docroot/view.jsp
+++ b/portlets/tich-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/vimeo-portlet/docroot/configuration.jsp b/portlets/vimeo-portlet/docroot/configuration.jsp
index 35f424afc61..27f654276cd 100644
--- a/portlets/vimeo-portlet/docroot/configuration.jsp
+++ b/portlets/vimeo-portlet/docroot/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/vimeo-portlet/docroot/init.jsp b/portlets/vimeo-portlet/docroot/init.jsp
index 83231c88ce2..c1e14258b7b 100644
--- a/portlets/vimeo-portlet/docroot/init.jsp
+++ b/portlets/vimeo-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/vimeo-portlet/docroot/view.jsp b/portlets/vimeo-portlet/docroot/view.jsp
index 9c8a703f1f7..c22a333fa85 100644
--- a/portlets/vimeo-portlet/docroot/view.jsp
+++ b/portlets/vimeo-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/Meeting.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/Meeting.java
index f8d05d0c9d1..cc025b7c8d5 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/Meeting.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/Meeting.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingAttendeeOptions.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingAttendeeOptions.java
index 388366945d4..623fb28fbb8 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingAttendeeOptions.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/MeetingAttendeeOptions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting;
